### Method

# Camel NameValueArray get_length

since: 3.24

#### Declaration [src]

    guint
    camel_name_value_array_get_length (
      const CamelNameValueArray* array
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`array`

  Type: `CamelNameValueArray`

  A `CamelNameValueArray`.

  The argument can be `NULL`.

#### Return value

Type: `guint`

Length of the `array`, aka how many elements are stored in the `array`.